# Greater Than or Equal To
`egt`

The `egt` command will test if the left number is greater than or equal to the right number. Returns 1 if true, 0 if false.

----

### Function Arguments
```plaintext
egt(left_operand, right_operand)
```

This is equivalent to `left_operand >= right_operand`

----

### Algebraic Example
```plaintext
egt(3, 4)
```

### RPN Example
```plaintext
3
4
egt
```